Subject: 2007 & 2008 FEDERAL COPIES NEEDED
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>
Date: Wed, 29 Oct 2008 18:11:16 -0400

George,
I received a call from Dave Brake requesting copies of the 2007 & 2008 Federals.  I have the last 2008 which is labeled "Revised 2008".  This also has the "NOTICE Military Family Leave" on it.  There should be at least 1 other version without the above requirement which will not have the "Revised" with the 2008.  I am not sure if there is a third version.  If there is, I will need that as well.  If you have 2007 Federal copies, that would be great.  He asked for all.  Obviously paper copies are fine.  He wants me to call him mid morning to see where we are in the process.  Let me know asap and/or bring what you have when you come in.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]